html, body {
	height: 100%;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	background-color: #212121;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
	color: #434343;	
}
table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
}

p {margin: 0; padding: 0;}

/* ==================== */

.login {
	color: #434343;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}
.login a:active,
.login a:visited,
.login a:link {
	color: #434343;
	text-decoration: none;
}
.login a:hover {
	color:#00a3d9;
	font-size:11px;
	text-decoration:none;
}
.category a:active,
.category a:visited,
.category a:link {
	color: #dddddd;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
	text-decoration: none;
}
.category a:hover {
	color: #f5f5f5;
	text-decoration: underline;
}
.box {
	color: #b3b3b3;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}
.box a:active,
.box a:visited,
.box a:link {
	color: #a1abb2;
	text-decoration: none;
}
.box a:hover {
	color: #00a3d9;
	text-decoration: none;
}
.search {
	color: #DDDDDD;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
	font-weight: bold
}
.search a:active,
.search a:visited,
.search a:link {
	color: #dddddd;
	text-decoration:none;
}
.search a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/* ==================== */

.speedbar {
	color: #333333;
	font-size: 12px;
	font-family: tahoma, Arial, verdana;
	font-weight: bold;
}
.speedbar a {
	color: #333333;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
}
.speedbar2 {
	color: #617c01;
	font-size: 11px;
	font-family:  tahoma, Arial, verdana;
}
.speedbar2 a:active,
.speedbar2 a:visited,
.speedbar2 a:link {
	color: #617c01;
	text-decoration:none;
}
.speedbar2 a:hover {
	color: #8db501;
	text-decoration: underline;
}
.speedbar3 {
	color: #666666;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}
.speedbar3 img {
	vertical-align:text-top; 
	margin-top:-1px;
	margin-right: 5px;
}
.speedbar3 a:active,
.speedbar3 a:visited,
.speedbar3 a:link {
	color: #666666;
	text-decoration:none;
}
.speedbar3 a:hover {
	color: #00a3d9;
	text-decoration: underline;
}
.speedbar31 {
	color: #666666;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
	padding-left:15px;
}
.speedbar31 a:active,
.speedbar31 a:visited,
.speedbar31 a:link {
	color: #666666;
	text-decoration:none;
}
.speedbar31 a:hover {
	color: #00a3d9;
	text-decoration: underline;
}
/* ==================== */
.slink {
	color: #ca5101;
	font-family: tahoma, Arial, verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}

.slink a:active,
.slink a:visited,
.slink a:link {
	color: #617c01;
	font-family: tahoma, Arial, verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
}
.slink a:hover {
	color: #8db501;
	text-decoration: underline;
}
.slink2 a:active,
.slink2 a:visited,
.slink2 a:link {
	color: #444444;
	text-decoration:none;
}
.slink2 a:hover {
	color: #999999;
	text-decoration: none;
}
/* ==================== */

.copy2 {
	color: #6d8800;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}
.copy3 {
	color: #dddddd;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}
.copy4 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}
.copy {
	color: #FFFFFFF;
	font-size: 10px;
	font-family: tahoma, Arial, verdana;
}
.copy a:active,
.copy a:visited,
.copy a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.copy a:hover {
	color: #6bc0f0;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #444444;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #4c8ce5;
	text-decoration:none;
}
.stext a:hover {
	color: #4c8ce5;
	text-decoration: underline;
}

/* ==================== */

.ltitle {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
	font-weight: normal;
}

/* ==================== */

.ntitle {
	color: #0064aa;
	font-size: 12px;
	font-family: tahoma, arial, verdana;
        font-weight: bold;
}
.ntitle a {
	color: #0064aa;
	text-decoration: none;
}
.ntitle a:hover {
	color: #00a3d9;
	text-decoration: underline;
}

/* ==================== */

.ntitle2 {
	color: #b10000;
	font-size: 12px;
	font-family: tahoma, arial, verdana;
	font-weight: bold;
}
.ntitle2 a {
	color: #b10000;
	text-decoration: none;
}
.ntitle2 a:hover {
	color: #e30000;
	text-decoration: underline;
}

/* ==================== */

/* last_comm */

.ntitle_comm {
	color: #434343;
	font-size: 11px;
	font-family: tahoma;
}
.ntitle_comm span a{
	color: #868686;
	text-decoration: underline;
}
.ntitle_comm a{
	color: #0064aa;
	text-decoration: underline;
}
.ntitle_comm a:hover{
	color: #09F;
	text-decoration: none;
}

/* end_last_comm */

.ctitle {
	color: #999999;
	font-size: 10px;
	font-weight: normal;
}
.ctitle a {
	color: #999999;
	text-decoration: none;
}
.ctitle a:hover {
	color: #cccccc;
	text-decoration: underline;
}

/* ==================== */

.news {
	color: #434343;
	font-family: tahoma, Arial, verdana;
	font-size:11px; 
	line-height: 15px
}
.news a {
	color: #0064aa;
	text-decoration: none;
}
.news a:hover {
	color: #00a3d9;
	text-decoration: underline;
}
.news img {
	padding: 0px;
}

/* ==================== */

.news2 {
	color: #434343;
	font-family: tahoma, Arial, verdana;
	font-size:12px; 
	line-height: 15px
}
.news2 a {
	color: #0064aa;
	text-decoration: none;
}
.news2 a:hover {
	color: #00a3d9;
	text-decoration: underline;
}
.news2 img {
	padding-right: 10px;
	border-width: 0px;
}

/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma, Arial, verdana;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	color: #4444444;
	font-size: 11px;
	font-family: tahoma, Arial, verdana;
}

/* ==================== Поле малой формы поиска */

.s_field {
	color: #929292;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma, Arial, verdana;	/* ! */
	background-image: url(../images/search_bk.png);
	border: 0px;
	height: 18px;
	width: 180px;
	padding-left: 5px;
	padding-top: 2px;
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma, Arial, verdana;	/* ! */
	height: 18px;
	padding-left: 3px;
	border: 1px solid #b2b2b2;	
}

/* ==================== */

.inputstyle_01 {
	font-size: 11px;
	color: #434343;
	font-family: tahoma, Arial, verdana;
	padding-left:3px;
	border: 1px solid #9bb0b6;
}
.inputstyle_02 {
	font-size: 11px;
	color: #434343;
	font-family: tahoma, Arial, verdana;
	padding-left:3px;
	height: 18 px;
}
.f_textarea {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma, Arial, verdana;	/* ! */
	padding-left:3px;
	background-color:#FFFFFF;
	width: 459px;
	height: 156px;
	border: 1px solid #сссссс;
}
.f_input {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma, Arial, verdana;	/* ! */
	padding-left:3px;
	height: 18 px;
	width: 300px;
	height: 14px;
	border: 1px solid #9bb0b6;
}
.f_select {
	color: #444444;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-color: #ffffff;	
	height: 14px;
	border: 1px solid #9bb0b6;
}

/* ==================== Главное меню сайта */

.blo_1title {
	font-family: Arial, tahoma, verdana;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #d9d9d9;
}
.blo_2title {
	font-family: Arial, tahoma, verdana;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #00a3d9;
}
.white a:active,
.white a:visited,
.white a:link {
	color: #ffffff;
	text-decoration: none;
}
.white a:hover {
	font-family: tahoma, Arial, verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;	
}
.whitesmall {
	font-family: tahoma, Arial, verdana;
	font-size: 10px;
	color: #7a868b;
	text-decoration: none;	
}
.whitesmall a:active, 
.whitesmall a:visited,
.whitesmall a:link {
	font-family: tahoma, Arial, verdana;
	font-size: 10px;
	color: #7a868b;
	text-decoration: none;	
}
.whitesmall a:hover {
	color: #DDDDDD;
	text-decoration: underline;	
}
.navigation {
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color:#999999; 
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
	text-decoration:none;
	color: #999999;
}

.navigation a:hover {
	color:#FF6600;
	border-bottom: 1px dotted #00a3d9;
}

.navigation span {
	text-decoration:none;
	color:#555555;
}

#apDiv1 {
	position:absolute;
	left:1358px;
	top:300px;
	width:73px;
	height:73px;
	z-index:1;
}
.style1 {
	color: #aca690;
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#hintbox {
text-align:left;
width:280px;
font-size: 11px;
border: 1px solid #9F9F9F;
filter:alpha(opacity="95");
font-family: Verdana, Geneva, sans-serif;
color:#4B4B4B;
z-index: 3;
margin: 0px 15px 0px 0px;
-moz-opacity : 0.9;
-moz-border-radius : 3px;
padding:10px;
position:absolute;
visibility:hidden;
margin-top: 10px;
margin-right: 0;
margin-bottom: 0;
margin-left: 10px;
background-color: #F7F7F7;
}
.lastcomm a{
	color: #0064c8;
	text-decoration: none;
	font-weight: bold;
	}